<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Sittin' on a Barbed-Wire Fence</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Sittin' on a Barbed-Wire Fence</h1>


<p>Words and music Bob Dylan<br />
Recorded June 15, 1965 during the <a class="recordlink" href="../06_hwy61/index.htm">Highway 61 Revisited</a>
sessions, released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Dylan is at the piano, hence the (black) key. A fair guess is that the
guitars are capoed on the fourth fret. That would give the chords E
(which is actually an E7-10 = 022133), B7 and A9 (x02000)</p>

<hr />

<pre class="verse">
       Ab
I paid fifteen million dollars, twelve hundred and seventy-two cents

I paid one thousand two hundred twenty-seven dollars and fifty-five cents
            Eb7
See my bull dog bite a rabbit
       Db9                                   Ab
And my hound dog is sittin' on a barbed-wire fence

Well, my temperature rises and my feet can't walk so hot
Yes, my temperature rises and my feet can't walk so hot
Well, this Arabian doctor comes in, gives me a shot
But he wouldn't tell me what it was that I got

Well, this woman I've got, she's killin' me alive
Yes, this woman I've got, she's killin' me alive
She's makin' me into an old man,
and man I'm not even 25

Of course, you're gonna think this song is a riff
I know you're gonna think this song is just a riff
Unless you've been inside a tunnel
And fell down 69, 70 feet over a barbed-wire fence

All right!
</pre>
</body></html>
